$(document).ready(function() {
	$('.contact-details p > .icon').each(function(e){		
		if ($(this).parent().html().indexOf('<span class=\"icon') == 0){
			$(this).parent().addClass('with-icon');
		}
	});


	$('.widget-text .generic-text p > .icomoon').each(function(e){		
		if ($(this).parent().html().indexOf('<span class=\"icomoon') == 0){
			$(this).parent().addClass('with-icon');
		}
	});

	$('.widget-text .generic-text img[height]').removeAttr("height");
});